# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2024-09-03 19:13+0000\n"
"PO-Revision-Date: 2018-07-02 10:56+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 2.10.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Acknowledgments and similar projects\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"Tails was first released in [August 2009](https://lists.torproject.org/"
"pipermail/tor-talk/2009-August/002667.html), when it was still called "
"`amnesia`.  In 2019, Tails [[celebrated 10 years of existence|news/"
"celebrating_10_years]]."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Acknowledgments"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Tails could not exist without [[Debian|https://www.debian.org/]], [[Debian "
"Live|https://www.debian.org/devel/debian-live/]], and [[Tor|https://www."
"torproject.org/]]; see our [[contribute/relationship with upstream]] "
"document for details."
msgstr ""

#. type: Bullet: '- '
msgid ""
"Tails was inspired by the [[Incognito LiveCD|https://web.archive.org/"
"web/20090220133020/http://anonymityanywhere.com/]]. The Incognito author "
"declared it to be dead on March 23, 2010, and wrote that Tails \"should be "
"considered as its spiritual successor\"."
msgstr ""

#. type: Bullet: '- '
msgid ""
"The [[Privatix Live-System|http://mandalka.name/privatix/]] was an early "
"source of inspiration, too."
msgstr ""

#. type: Bullet: '- '
msgid ""
"Some ideas (in particular the improvements to the [[contribute/design/"
"memory_erasure]] procedure) were borrowed from Liberté Linux."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"similar_projects\"></a>\n"
msgstr "<a id=\"similar_projects\"></a>\n"

#. type: Title =
#, fuzzy, no-wrap
msgid "Similar projects"
msgstr "<a id=\"similar_projects\"></a>\n"

#. type: Plain text
msgid ""
"Feel free to contact us if you think that your project is missing, or if "
"some project is listed in the wrong category."
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Active projects"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<!-- We degrade projects to 'discontinued' if they don't release a new version in at least 1 year. -->\n"
msgstr ""

#. type: Plain text
#, fuzzy
msgid "- [Qubes](https://www.qubes-os.org/)"
msgstr "[Odebian](http://www.odebian.org/)"

#. type: Plain text
#, fuzzy
msgid "- [Whonix](https://www.whonix.org/)"
msgstr "[Odebian](http://www.odebian.org/)"

#. type: Title ##
#, no-wrap
msgid "Discontinued, abandoned or sleeping projects"
msgstr ""

#. type: Plain text
msgid ""
"- [Anonym.OS](https://web.archive.org/web/20060212030338/http://theory.kaos."
"to:80/projects.html)"
msgstr ""

#. type: Plain text
#, fuzzy
msgid ""
"- [ELE](https://web.archive.org/web/20050422130010/http://www."
"northernsecurity.net:80/download/ele/)"
msgstr "[ELE](http://www.northernsecurity.net/download/ele/) (toter Link)"

#. type: Plain text
msgid ""
"- [Estrella Roja](https://distrowatch.com/table.php?"
"distribution=estrellaroja)"
msgstr ""

#. type: Plain text
msgid ""
"- [Freepto](https://web.archive.org/web/20171022102527/http://www.freepto."
"mx:80/en/)"
msgstr ""

#. type: Plain text
#, fuzzy
msgid "- [Heads](https://heads.dyne.org/)"
msgstr "[Odebian](http://www.odebian.org/)"

#. type: Plain text
msgid ""
"- [ICLOAK](https://web.archive.org/web/20190112145729/https://icloak.me/)"
msgstr ""

#. type: Plain text
msgid ""
"- [IprediaOS](https://web.archive.org/web/20211006174745/https://www.ipredia."
"org/)"
msgstr ""

#. type: Plain text
msgid ""
"- [ISXUbuntu](https://web.archive.org/web/20180625024257/http://www.isoc-ny."
"org/wiki/ISXUbuntu)"
msgstr ""

#. type: Plain text
#, fuzzy
msgid ""
"- [JonDo Live-CD](https://web.archive.org/web/20230311232734/https://"
"anonymous-proxy-servers.net/en/jondo-live-cd.html)"
msgstr "[ELE](http://www.northernsecurity.net/download/ele/) (toter Link)"

#. type: Plain text
msgid "- Liberté Linux"
msgstr ""

#. type: Plain text
#, fuzzy
msgid ""
"- [Odebian](https://web.archive.org/web/20140816183354/http://www.odebian."
"org/)"
msgstr "[Odebian](http://www.odebian.org/)"

#. type: Plain text
msgid ""
"- [ParanoidLinux](https://web.archive.org/web/20090425140610/http://"
"paranoidlinux.org:80/)"
msgstr ""

#. type: Plain text
msgid "- [Phantomix](http://phantomix.ytternhagen.de/)"
msgstr ""

#. type: Plain text
msgid ""
"- [Polippix](https://web.archive.org/web/20140329210549/http://polippix.org/)"
msgstr ""

#. type: Plain text
msgid ""
"- [Privatix](https://web.archive.org/web/20211111075731/https://www.mandalka."
"name/privatix/)"
msgstr ""

#. type: Plain text
msgid ""
"- [SilentKeys](https://web.archive.org/web/20160521142915/https://"
"getsilentkeys.com/en/)"
msgstr ""

#. type: Plain text
#, fuzzy
msgid ""
"- [SubgraphOS](https://web.archive.org/web/20240202224635/https://subgraph."
"com/sgos/)"
msgstr "[Odebian](http://www.odebian.org/)"

#. type: Plain text
msgid ""
"- [The Haven Project](https://web.archive.org/web/20171005222753/http://www."
"haven-project.org/)"
msgstr ""

#. type: Plain text
msgid ""
"- [The Incognito LiveCD](https://web.archive.org/web/20090220133020/http://"
"anonymityanywhere.com/)"
msgstr ""

#. type: Plain text
#, fuzzy
msgid "- [Discreete Linux](https://www.privacy-cd.org/)"
msgstr "[Odebian](http://www.odebian.org/)"

#. type: Plain text
msgid ""
"- [uVirtus](https://web.archive.org/web/20131030050159/https://www.uvirtus."
"org/)"
msgstr ""

#~ msgid "[Anonym.OS](http://sourceforge.net/projects/anonym-os/)"
#~ msgstr "[Anonym.OS](http://sourceforge.net/projects/anonym-os/)"

#~ msgid "[Freepto](http://www.freepto.mx/)"
#~ msgstr "[Freepto](http://www.freepto.mx/)"

#~ msgid "[onionOS](http://jamon.name/files/onionOS/) (dead link)"
#~ msgstr "[onionOS](http://jamon.name/files/onionOS/) (toter Link)"

#~ msgid "[ParanoidLinux](http://www.paranoidlinux.org/) (dead link)"
#~ msgstr "[ParanoidLinux](http://www.paranoidlinux.org/) (toter Link)"

#~ msgid "[Polippix](http://polippix.org/)"
#~ msgstr "[Polippix](http://polippix.org/)"

#~ msgid "[uVirtus](http://uvirtus.org/)"
#~ msgstr "[uVirtus](http://uvirtus.org/)"

#~ msgid "[Lightweight Portable Security](http://www.spi.dod.mil/lipose.htm)"
#~ msgstr "[Lightweight Portable Security](http://www.spi.dod.mil/lipose.htm)"
